Subject: re

From: fanliu <[email-masked]>
Date: Sat, 2 Oct 1999 23:03:03 -0700 (PDT)

Best Regards,
Cissy

----- "Live is about turning the things you want to do,
                                 to the things that you've done." ------

 ***********************************************************************
 * Cissy Fang Liu                                          EEB418      *
 * Ph.D Student                                  Tel: (213)740-4657(O) *
 * Signal and Image Processing Institute              		       *
 * Department of Electrical Engineering          Email: [email-masked] *
 * University of Southern California        http://biron.usc.edu/~fliu *
 ***********************************************************************